Subject: ubuntu-us-ne Just a Thought for the CD's

From: Matt Micek <[email-masked]>
Date: Fri, 11 Apr 2008 18:51:26 -0700 (PDT)

This is just a thought for any CD's to be burned, for the covers if any one should want to venture there:

https://wiki.ubuntu.com/Artwork/Incoming/Hardy/Alternate/DVD_Cover_(Fela_Kuti_Chocolate)

Thank you,

Matt 

----- Original Message ----
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Sent: Thursday, April 10, 2008 6:00:31 AM
Subject: Ubuntu-us-ne Digest, Vol 14, Issue 8

Send Ubuntu-us-ne mailing list submissions to
    [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
    https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
or, via email, send a message with subject or body 'help' to
    [email-masked]

You can reach the person managing the list at
    [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Ubuntu-us-ne digest..."

Today's Topics:

   1. Re:  Room confirmed for Release Party (Karin Dalziel)

----------------------------------------------------------------------

Message: 1
Date: Wed, 9 Apr 2008 08:20:27 -0500
From: "Karin Dalziel" <[email-masked]>
Subject: Re: ubuntu-us-ne Room confirmed for Release Party
To: [email-masked]
Cc: [email-masked]
Message-ID:
    <[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

I think I can actually make this since my classes end May 2nd. Sorry I've
been so absent lately, this semester is kicking my butt.

I can bring a laptop with Xubuntu installed, or could try getting Edubuntu
installed. I also have an OLPC I could TRY to get Xubuntu running on, but no
promises. :)

I could burn some CD's/DVD's, too. Maybe 15 or so? Let me know.

-Karin

On Tue, Apr 8, 2008 at 10:08 PM, Dave Thacker <[email-masked]> wrote:

> Today I received confirmation of our room at the Peter Kiewit Institute
> for
> the Hardy Heron Release Party.   We'll have room 279 from 11am until
> 5:30pm.
> I'm going to plan on "advertised" hours from Noon until 4pm on May 3rd.
>  This
> will give us a week to duplicate some CD's and get some demo systems
> installed.
>
> My Brainstorm Demo Lineup:
>
> -Ubuntu Desktop running Compiz  (Dave provides)
> -Kubuntu Desktop (or laptop)       (Dave provides)
> -Xubuntu Desktop (or laptop)
> -Mythbuntu System                       (Dave provides)
> -Ubuntu Studio System
> -Edubuntu System (with kids games installed)
> -Projector
>
> My wish list
>
> -25 Ubuntu i386 CD's
> -10 Kubuntu i386 CD's
> -10 Xubuntu i386 CD's
>
> -Signs to guide visitors to the the building and room.
> -Flyers for OLUG's installfest
> -Ubuntu pamphlets             (already received)
> -Ubuntu case badges         (already received)
> -Ubuntu T-Shirts                  (I have three left)
>
> More details to come......
>
> Dave Thacker
> Admin, Ubuntu Local Community Team
>
>
>
> --
> Ubuntu-us-ne mailing list
> [email-masked]
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
>

-- 
----------------------------------------------------------
Karin Dalziel || http://www.nirak.net || [email-masked]
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20080409/2021c85a/attachment-0001.htm 

------------------------------

-- 
Ubuntu-us-ne mailing list
[email-masked]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne

End of Ubuntu-us-ne Digest, Vol 14, Issue 8
*******************************************

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com